import React from 'react';
import { useSelector } from 'react-redux';

// import styled from './Loading.style';

function LoadingComponent() {
  // const { isdarktheme } = useSelector((state) => ({
  //   isdarktheme: state?.authReducer?.isDarkTheme,
  // }));

  return (<h1>Loading</h1>);
}

export default LoadingComponent;